{
	"dialogue": [
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "matt",
			"boxState": "normal",
			"expression": "talk",
			"text": "Good game!"
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "bf",
			"boxState": "normal",
			"expression": "talk",
			"text": "Good game!"
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "matt",
			"boxState": "normal",
			"expression": "talk",
			"text": "Let's go two more rounds, whoever wins these is the victor of this match"
		},
		{
			"sound": "",
			"speed": 0.05,
			"portrait": "bf",
			"boxState": "normal",
			"expression": "talk",
			"text": "Sounds good!"
		}
	]
}